/* Time period description: days */
"%d day" = "%d hari";

/* Time period description: hours */
"%d hour" = "%d jam";

/* Time period description: minutes */
"%d min" = "%d min";

/* Time period description: seconds */
"%d sec" = "%d saat";

/* Error text: An error occurred while recording audio (%@) */
"An error occurred while recording audio (%@)" = "Ralat berlaku semasa merakam audio (%@)";

/* Error text: Attempt to save recording when recorder is not recording audio. */
"Attempt to save recording when recorder is not recording audio." = "Percubaan untuk menyimpan rakaman apabila perakam tidak merakam audio.";

/* Generic file name: Audio */
"Audio" = "Audio";

/* Screen clip floating explanatory text. */
"Click and drag to clip a portion of the screen. Click inside a window to clip the entire window." = "Klik dan seret untuk mengklipkan sebahagian skrin. Klik dalam tetingkap untuk mengklik keseluruhan tetingkap.";

/* Error text: Could not allocate memory size (e.g. 5 bytes, 6 KB, 7 MB) */
"Could not allocate %@." = "Tidak dapat mengagihkan %@.";

/* User position could not be accessed error message. */
"Evernote does not have permission to access your location." = "Evernote tiada keizinan untuk mengakses lokasi anda.";

/* User position could not be accessed error message. */
"Evernote was unable to determine your current location." = "Evernote tidak dapat menentukan lokasi semasa anda.";

/* Generic file name: File */
"File" = "Fail";

/* Generic file name: Image */
"Image" = "Imej";

/* Error message: internal audio recording error. */
"Internal Audio Recording Error." = "Ralat Rakaman Audio Dalaman";

/* Error message: internal error. */
"Internal Error." = "Ralat Dalaman.";

/* User position could not be accessed error message. */
"Location services are not available." = "Perkhidmatan lokasi tidak tersedia.";

/* Error message: out of memory. */
"Out of memory" = "Kehabisan memori";

/* Quick note is corrupted */
"Quick Note cannot be read, it appears to be corrupted." = "Nota Cepat tidak boleh dibaca, nampaknya ia telah rosak.";

/* Error text: Quick note could not be loaded. */
"Quick note could not be loaded from path %@." = "Nota Cepat tidak dapat dimuatkan daripada laluan %@.";

/* Error text: Quick note could not be serialized and saved. */
"Quick note could not be saved." = "Nota cepat tidak boleh disimpan.";

/* No user signed in error */
"Sign in to Evernote" = "Daftar masuk ke Evernote";

/* Error text: Unexpected operating-system result from audio recorder: %d */
"Unexpected operating-system result from audio recorder: %d" = "Hasil sistem operasi yang tidak dijangka daripada perakam audio: %d";

/* Default note title */
"Untitled" = "Tidak bertajuk";

/* Generic file name: Video */
"Video" = "Video";

/* Resource would make note too large, recovery suggestion. */
"You cannot save the note because it will exceed the %@ limit." = "Anda tidak boleh menyimpan nota tersebut kerana ia akan melebihi had %@.";
